/* 
Theme Name: KLA GROUP
Theme URI: https://github.com/elementor/hello-theme-child/
Description: KLA GROUP
Author:KLA GROUP
Author URI: https://thuthiemhome.com/
Template: hello-elementor
Version: 0.0.1.0
Text Domain: KLA GROUP
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: 
*/
:root {
  --scrollbar-width: 0px;
  --full-bleed-margin: 0px;
  --primary-color: #021c33;
  --secondary-color: #e3bf80;
}
@font-face {
  font-family: Neue-Einstellung-Regular;
  src: url(./font/Neue-Einstellung-Regular.otf);
  font-weight: 400;
}
@font-face {
  font-family: Neue-Einstellung-Semi-Bold;
  src: url(./font/Neue-Einstellung-Semi-Bold.otf);
  font-weight: 500;
}
@font-face {
  font-family: Neue-Einstellung-Bold;
  src: url(./font/Neue-Einstellung-Bold.otf);
  font-weight: 500;
}

.text-primary,
a {
  color: var(--primary-color);
  text-decoration: none
}
p {
  margin-block-end: 0.5rem;
  margin-block-start: 0;
  font-family: "Neue-Einstellung-Regular", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-block-start: 0.25em;
}
body {
  padding-top: 70px;
  font-family: "Neue-Einstellung-Regular", sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Neue-Einstellung-Regular", sans-serif !important;
}
h2 span {
  color: var(--secondary-color);
}
body.elementor-template-full-width {
  padding-top: 0px;
}
b,
strong {
  font-weight: 600;
}
.container {
  max-width: 1280px;
  margin: 0 auto;
}
.blog-heading {
  padding: 30px 0px;
  background: #f5f6f8;
  text-align: center;
  margin-bottom: 30px;
}
.on-hover {
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}
.popular-block {
  transform: translateY(-12px);
}
.popular-block.on-hover:hover {
  transform: translateY(-18px);
}
.on-hover:hover {
  transform: translateY(-6px);
  box-shadow: 0 20px 40px rgb(255 78 0 / 20%);
}
.popular-sticky {
  position: absolute;
  top: 0px;
  background: var(--primary-color);
  color: #fff;
  padding: 2px 10px;
  border-radius: 5px;
  left: 10px;
}
.elementor-template-full-width .site-navigation ul.menu li a:hover {
  color: #fff;
}

.header--solid .site-navigation ul.menu li a:hover {
  color: var(--primary-color);
}

.site-header .site-navigation ul.menu li.current-menu-item > a {
  color: var(--primary-color);
}
.elementor-template-full-width
  .site-header
  .site-navigation
  ul.menu
  li.current-menu-item
  > a {
  color: var(--secondary-color);
}
.elementor-template-full-width .site-navigation ul.menu li a {
  color: #fff;
}
.elementor-template-full-width .site-navigation ul.sub-menu li a {
  color: #111;
}
.elementor-template-full-width .site-navigation ul.sub-menu li a:hover {
  color: var(--primary-color);
}
.site-navigation ul.menu li a {
  color: #111;
  padding: 8px 25px;
}

html.lenis,
html.lenis body {
  height: auto;
}
.site-header .header-inner {
  flex-wrap: nowrap;
  justify-content: space-between;
  max-width: 992px;
}
.site-header .header-inner .site-branding .site-logo a {
  height: 50px;
  display: flex;
}
.site-header .header-inner .site-branding .site-logo img {
  /* display: flex; */
  /* height: 42px; */
  width: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}
#site-header {
  padding: 11.5px 0px;
  position: fixed;
  z-index: 9;
  top: 0px;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  background: #fff;
  transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  transform: translateY(0%) translateZ(0px);
  will-change: transform;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}
.elementor-template-full-width #site-header {
  background: transparent;
}

#site-header.header--hidden {
  transform: translateY(-100%) translateZ(0px);
  pointer-events: none;
}
.site-navigation ul.menu li ul {
  border-radius: 10px;
  border: 1px solid #c7c7c7cc;
  min-width: 220px;
}
.site-navigation ul.menu li ul li {
  border-block-end: 0px solid #eee;
}
.site-navigation ul.menu li.menu-item-has-children::after {
  display: none;
}
.site-navigation ul.menu li.menu-item-has-children > a::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  font-size: 0.75em;
  transition: transform 0.3s ease;
  margin-left: 7px;
}
.site-navigation ul.menu li.menu-item-has-children {
  padding-inline-end: 0px;
}
.second-menu {
  display: flex;
  gap: 10px;
  list-style: none;
}
.second-menu a {
  border: 1px solid #111;
  border-radius: 0px;
  padding: 0.5em 1.1em;
  color: #111;
  font-weight: 600;
}
.second-menu a:hover {
  background: #fff;
  border-color: #e3bf80;
  color: #e3bf80 !important;
}
.second-menu .primary-bg a {
  color: #ffff;
  background: var(--primary-color);
  border-color: var(--primary-color);
}
.site-header .header-inner {
  align-items: center;
}
.header-action {
  display: flex;
  gap: 4px;
  align-items: center;
}
.header-action .gt_switcher .gt_option {
  position: absolute !important;
}
.header-action .gt_switcher .gt_option,
.header-action .gt_switcher {
  width: 128px !important;
}
.header-action .gt_switcher .gt_option a {
  border-top: 1px solid #ccc;
}
.header-action .gt_switcher .gt_selected a {
  width: 105px !important;
  /* border-radius: 8px; */
  border: 0px !important;
}
.site-navigation-dropdown ul.menu,
.site-navigation-dropdown {
  background: #fff;
  /* padding: 0px; */
}
.site-navigation-toggle-holder {
  padding: 0px 0px;
}
.site-navigation-toggle-holder .site-navigation-toggle {
  background: transparent;
  padding: 0px;
  position: relative;
  width: 32px;
  height: 44px;
}
.site-navigation-toggle[aria-expanded="true"] .site-navigation-toggle-icon {
  background: transparent;
}
.site-navigation-toggle-icon {
  background-color: currentColor;
  border-radius: 3px;
  content: "";
  display: block;
  height: 1px;
  transition: all 0.2s ease-in-out;
  position: relative;
}

.site-navigation-toggle[aria-expanded="true"]
  .site-navigation-toggle-icon::before {
  top: 0;
  transform: rotate(45deg) !important;
}

.site-navigation-toggle[aria-expanded="true"]
  .site-navigation-toggle-icon::after {
  bottom: 0;
  transform: rotate(-45deg) !important;
}

.site-navigation-toggle-holder .site-navigation-toggle-icon:after,
.site-navigation-toggle-holder .site-navigation-toggle-icon:before {
  height: 1px;
  position: absolute;
  left: 0;
  width: 100%;
}
.site-navigation-toggle-icon::before {
  top: -7px;
}
.site-navigation-toggle-icon::after {
  bottom: -7px;
}
.site-navigation-toggle-holder .site-navigation-toggle-icon:before {
  box-shadow: none;
  margin-block-end: 0rem;
}
.site-navigation-dropdown ul.menu li.current-menu-item a {
  background: transparent;
  color: #111;
}

.site-navigation-dropdown ul.menu li a {
  box-shadow: none;
  color: #4d4c4c;
  padding: 10px 20px;
  background: transparent;
  position: relative;
}
#site-header.menu-is-open {
  background: #fff;
}
.check-list {
  list-style: none;
  margin-top: 1em;
  padding-left: 0px;
}
.check-list li {
  display: flex;
  gap: 6px;
  align-items: center;
  margin-bottom: 8px;
}
.check-list li svg {
  width: 16px;
  color: var(--primary-color);
}
.mobile-nav-overlay {
  position: fixed;
  inset: 0;
  z-index: 9;
  background: rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  opacity: 0;
  pointer-events: none;
  transition: opacity 250ms ease-out;
}
.mobile-nav-overlay.active {
  opacity: 1;
  pointer-events: auto;
}
.w-full {
  width: 100%;
}
.aff-table {
  width: 100%;
  border-collapse: collapse;
}
table.aff-table thead:first-child tr:first-child th {
  border-block-start: 0px solid hsla(0, 0%, 50%, 0.502);
}

.aff-table th,
.aff-table td {
  padding: 16px 0px;
  border-bottom: 1px solid #c7c7c7;
  vertical-align: middle;
  background: transparent;
  font-size: 16px;
  border-left: 0px;
  border-right: 0px;
}

.aff-table th:first-child,
.aff-table td:first-child {
  text-align: left;
  background: transparent;
}
.aff-table th:last-child,
.aff-table td:last-child {
  text-align: right;
  background: transparent;
}

.aff-table tbody tr:hover {
  background-color: #f8fafc;
}
.site-navigation-dropdown li.menu-item-has-children > a:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  font-size: 0.75em;
  transition: transform 0.3s ease;
  margin-left: 7px;
  position: absolute;
  right: 2em;
  /* top: 0px; */
}
.only-box .col-item {
  border-radius: 1em;
  border: 1px solid var(--black-line, #d9d9d9);
  height: 100%;
  cursor: pointer;
}
.thumb-feature-bg {
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
  border-bottom-left-radius: 0em;
  border-bottom-right-radius: 0em;
}
.thumb-feature-bg,
.thumb-bg {
  width: 100%;
  height: 15rem;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.only-box:hover .col-item {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: box-shadow 0.3s ease-in-out;
}
.relatedcontent {
  padding: 1em;
}
.fs-5 {
  font-size: 1.25rem !important;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
.d-flex {
  display: flex !important;
}
.gap-2 {
  gap: 0.5rem !important;
}
.avatar-img img {
  border-radius: 100%;
}
.strong {
  color: #000;
  font-weight: 700;
  font-family: Proxima-Nova-Bold, sans-serif;
}
.d-block {
  display: block !important;
}
.align-items-center {
  align-items: center !important;
}
.mt-5 {
  margin-top: 3rem !important;
}
.mb-5 {
  margin-bottom: 3rem !important;
}
.thumb-bg {
  border-radius: 1em;
}
.nav-links > .page-numbers {
  margin: 0 auto;
  display: flex;
  justify-items: center;
  justify-content: center;
  gap: 5px;
  margin-bottom: 2em;
  list-style: none;
}

.pagination .page-numbers .page-numbers {
  width: 38px;
  height: 38px;
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  list-style: none;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  color: #111;
}
.pagination .page-numbers.current {
  background: #fff;
  color: var(--primary-color);
  border: 2px solid var(--primary-color);
}
.elementor-kit-7 h2 {
  color: #000000;
  font-size: 2em;
  font-weight: 700;
}
.content-area.post-wrapper,
.content-area.page-wrapper {
  padding-top: 0em;
  overflow-x: hidden;
}
.post-content {
  margin: 0 auto;
}
.post-content h1 {
  font-size: 1.75rem;
}

.share-icon {
  left: -4em;
}

.share-icon .sticky-icon {
  top: 5em;
}

.share-buttons {
  display: flex;
  flex-direction: column;
}

.share-buttons button {
  background: transparent;
  border: 1px solid #ccc;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  margin-bottom: 1em;
  padding: 0pc;
  align-items: center;
  display: flex;
  justify-content: center;
}
.position-sticky {
  position: -webkit-sticky !important;
  position: sticky !important;
}
.position-absolute {
  position: absolute !important;
}
.share-icon {
  left: -4em;
}
.position-relative {
  position: relative !important;
}

.row-cols-2 > * {
  flex: 0 0 auto;
  width: 50%;
}
.border-top {
  border-top: 1px solid #d2d2d3;
}
.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}
.text-end {
  text-align: right !important;
}
.btn.btn-none {
  border: 0px;
  padding: 0px;
  display: flex;
  align-items: center;
  /* justify-content: end; */
  align-content: end;
  margin-left: auto;
  color: #111;
}
.btn.btn-none:hover {
  background: transparent;
  color: var(--primary-color);
}
.text-uppercase {
  text-transform: uppercase !important;
}
.d-none {
  display: none !important;
}
.mb-3 {
  margin-bottom: 3em;
}

/* === Polylang Dropdown Switcher === */
.pll-switcher {
  position: relative;
  display: inline-block;
  font-family: inherit;
}
.elementor-template-full-width .pll-switcher__trigger:hover span,
.elementor-template-full-width .pll-switcher__trigger {
  color: #fff;
}
.elementor-template-full-width .header--solid .pll-switcher__trigger:hover span{
  color: #111
}
.pll-switcher__trigger {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 7px 12px;
  /* background: #fff; */
  border: 1px solid #e2e8f0;
  border-radius: 8px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  color: #111;
  transition:
    border-color 0.2s,
    box-shadow 0.2s;
  white-space: nowrap;
  user-select: none;
}
.elementor-template-full-width.pll-switcher__trigger:focus,
.elementor-template-full-width .pll-switcher__trigger:hover {
  color: #fff;
}
.pll-switcher__trigger:focus,
.pll-switcher__trigger:hover {
  border-color: #ddd;
  background: transparent !important;
  color: #111 !important;
}

.pll-switcher__trigger img {
  width: 20px;
  height: 14px;
  object-fit: cover;
  border-radius: 2px;
  display: block;
}

.pll-switcher__chevron {
  margin-left: 2px;
  transition: transform 0.2s ease;
  color: #64748b;
  flex-shrink: 0;
}

.pll-switcher.is-open .pll-switcher__chevron {
  transform: rotate(180deg);
}

/* Dropdown */
.pll-switcher__dropdown {
  display: none;
  position: absolute;
  top: calc(100% + 6px);
  left: 0;
  min-width: 128px;
  background: #fff;
  border: 1px solid #e2e8f0;
  border-radius: 5px;
  /* box-shadow: 0 8px 24px rgba(0,0,0,0.10); */
  padding: 0px 2px;
  margin: 0;
  list-style: none;
  z-index: 9999;
  animation: pll-fadein 0.15s ease;
}

.pll-switcher.is-open .pll-switcher__dropdown {
  display: block;
}

@keyframes pll-fadein {
  from {
    opacity: 0;
    transform: translateY(-4px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.pll-switcher__dropdown li a {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 2px 4px;
  border-radius: 8px;
  color: #111;
  /* font-size: 14px; */
  /* font-weight: 500; */
  text-decoration: none;
  transition: background 0.15s;
}

.pll-switcher__dropdown li a:hover {
  background: #f1f5f9;
  color: #0f172a;
}

.pll-switcher__dropdown li a img {
  width: 20px;
  height: 14px;
  object-fit: cover;
  border-radius: 2px;
}
button.pll-switcher__trigger {
  padding: 2px 4px 2px 4px;
  font-size: 13px;
  border: 0px;
  background: transparent;
  color: #111;
}
.dynamic-header {
  background-color: transparent;
  transition:
    background-color 0.35s ease,
    box-shadow 0.35s ease,
    transform 0.3s ease;
}

.dynamic-header.header--hidden {
  transform: translateY(-100%);
}

.dynamic-header .site-logo .custom-logo,
.dynamic-header .site-logo .site-logo-dark {
  transition: opacity 0.35s ease;
}
.dynamic-header .site-logo {
  position: relative;
  display: inline-block;
}
.dynamic-header .site-logo .custom-logo-link {
  display: inline-block;
  position: relative;
}
.elementor-template-full-width .dynamic-header .site-logo .logo-dark {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.dynamic-header.header--solid .site-logo .logo-light {
  opacity: 0;
  /* height: 0; */
  display: none !important;
}
.dynamic-header.header--solid .site-logo .logo-dark {
  opacity: 1;
  position: static;
  pointer-events: auto;
}
.dynamic-header .site-logo {
  position: relative;
  display: inline-block;
}

.dynamic-header .site-logo .custom-logo,
.dynamic-header .site-logo .site-logo-dark {
  transition: opacity 0.3s ease;
}
.elementor-template-full-width .dynamic-header .site-logo .site-logo-dark {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.dynamic-header {
  background: transparent;
  transition:
    background-color 0.3s ease,
    box-shadow 0.3s ease;
}

.dynamic-header .site-navigation a,
.dynamic-header .site-navigation a,
.elementor-template-full-width .header--solid .site-navigation ul.menu li a {
  color: #111;
  transition: color 0.3s ease;
}
.elementor-template-full-width .second-menu a {
  color: #fff;
  border-color: #fff;
}

.dynamic-header.header--solid::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  background: rgba(255, 255, 255, 0.7);
  border-radius: inherit;
}
.elementor-template-full-width .header--solid .second-menu a {
  border-color: #111;
}
.elementor-template-full-width .header--solid .second-menu a:hover {
  border-color: var(--secondary);
}
.dynamic-header.header--solid .site-navigation a,
.dynamic-header.header--solid .second-menu a {
  color: #111111;
}
.dynamic-header.header--solid .pll-switcher__trigger {
  color: #111111;
}
.dynamic-header.header--solid .site-logo .custom-logo {
  opacity: 0;
}
.dynamic-header.header--solid .site-logo .site-logo-dark {
  opacity: 1;
  position: static;
  pointer-events: auto;
}

.contact-page input[type=tel],
.contact-page input[type="email"],
.contact-page input[type="text"],
input[type="url"],
select,
textarea {
    background: transparent;
    padding: 6px 0px;
    border: 0px;
    border-bottom: 1px solid #7d7d7d;
    border-radius: 0px;
    margin-bottom: 20px;
}

.contact-page textarea {
    background: #eaeaea;
    padding: 15px;
    border-bottom: 0px;
    max-height: 150px;
    margin-top: 15px;
    margin-bottom: 0px;
}

.wpcf7-list-item {
    margin-left: 0px;
    padding: 15px 0px;
}

.wpcf7-list-item label {
    line-height: 1.25;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-around;
}

[type="checkbox"],
[type="radio"] {
    width: 30px;
    height: 30px;
    display: flex;
}

.contact-page [type="submit"] {
    background: #000;
    color: #fff;
    border: 0px;
    width: 100%;
    margin-top: 15px;
}

.contact-page [type="button"]:hover,
.contact-page [type="submit"]:hover,
.contact-page button:hover {
    background: #111;
}

.contact-page .wpcf7-list-item-label {
    font-size: 10px;
}

.wpcf7-list-item-label a {
    color: #7d7d7d;
    font-weight: 600;
}

.wpa-test-msg {
    display: none;
}

.contact-text {
    display: block;
    color: #000000 !important;
    font-weight: 400;
    margin-top: 3px;
}
.icon-block {
  background: var(--secondary-color);
  border-radius:100%;
 
}
.icon-block  img{
  display: inline-block;
   padding: 10px
}
.gt_container--tibho7 .gt_switcher .gt_selected a:hover,
.gt_selected{
  background: transparent !important
}
.gt_container--tibho7 .gt_switcher a {
    font-size: 10pt;
}
.elementor-template-full-width .gt_selected a{
  color: #fff !important
}
.elementor-template-full-width .header--solid .gt_selected a{
  color: #111 !important
}
.gt_container--tibho7 .gt_switcher .gt_option{
      scrollbar-width: none;
}

@media (min-width: 850px) {
  .admin-bar #site-header {
    top: 32px;
  }

  .col-md-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .col-md-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .d-md-block {
    display: block !important;
  }
  .d-md-none {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .page-header .entry-title,
  .site-footer .footer-inner,
  .site-footer:not(.dynamic-footer),
  .site-header .header-inner,
  .site-header:not(.dynamic-header),
  body:not([class*="elementor-page-"]) .site-main {
    max-width: 1280px;
  }
}
@media (max-width: 850px) {
  .site-header .header-inner .site-branding .site-logo img {
    /* height: 32px; */
  }
  .second-menu {
    display: none;
  }
  .site-navigation-dropdown ul.sub-menu {
    padding-left: 15px;
  }
  .col-md-4 {
    width: 100%;
  }
  .container {
    padding: 0px 15px;
  }
  .share-buttons {
    flex-direction: row;
  }
  .mt-5 {
    margin-top: 2rem !important;
  }
  .header-action .gt_switcher .gt_selected a {
    width: 90px !important;
  }
  .gt_container--wcylur .gt_switcher {
    font-size: 11px !important;
  }
   .mobile-bock{
    display: block   
    }
}
